Subject: RE: Master Netting Agreements and Prior Physical Gas Receivable Financing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], legal <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 13:50:51 -0700 (PDT)

The key question will be whether we can get a QSPE [which is supposed to be brain dead] to amend a document to accomplish this. Section 6.2(c) of Swee'P, L.L.C.'s LLC Agreement provides that:

"(c)	The Principal Managers of the Company, or any one of them, are hereby, and without further action, expressly authorized to execute and deliver, on behalf of the Company, the Transaction Documents, together with (i) any amendments, modifications, or supplements thereto, and restatements thereof, as such Principal Managers, or any one of them, may deem appropriate,"

Alan, lets talk when you have a chance.  [What I would envision is an amendment to the Transfer Agreement that carves out certain account obligors referred to on a schedule from the definition of Receivables -- so we could revise the schedule from time to time as other master netting agreements are executed, and a similar revision to the UCC financing statements.] JNE

-----Original Message-----
From: Cook, Mary 
Sent: Monday, October 15, 2001 3:18 PM
To: Ephross, Joel; Proffitt, Tim; Hodge, Jeffrey T.; Taylor, Mark E
(Legal)
Cc: Mellencamp, Lisa; Herron, Chris
Subject: RE: Master Netting Agreements and Prior Physical Gas Receivable
Financing

Not being aware of all the ins and outs of your transaction, but based upon the description below and the provisions of the master netting agreement, I think the receivables must be removed from step 1 (see Sections 7/11 or the netting agreement); therefore, an amendment is evidently required.

-----Original Message-----
From: Ephross, Joel 
Sent: Monday, October 15, 2001 2:39 PM
To: Cook, Mary; Proffitt, Tim; Hodge, Jeffrey T.
Cc: Mellencamp, Lisa; Herron, Chris
Subject: RE: Master Netting Agreements and Prior Physical Gas Receivable
Financing

	Mary, in step 1 all of the receivables meeting the definition of Receivable are transferred from ENA to Swee'P; in step 2 Swee'P sells an undivided interest in the pool of Receivables to ASCC [CIBC's conduit vehicle]. The September report indicated that PG&E accounted for 3,340,000/167,000,000 th's of ASCC's interest in the pool of receivables [ASCC having an interest of 167,000,000 divided by some larger amount [which amount includes the excess concentration amount, a reserve requirement, etc.]] Swee'P obtained from ENA.  Note that if the PG&E receivable is "removed" from step 2, then all that really happens is that no credit is given to Swee'P in the numerator, resulting in a smaller undivided interest in the pool being transferred to ASCC; however, by virtue of the PG&E receivable being transferred from ENA to Swee'P in step 1, the PG&E receivable will always be in the denominator, and ASCC will always buy an undivided interest in the pool which includes the PG&E receivable, it will just buy a smaller percentage interest if it is excluded from the numerator. I need to know what you mean by "extracting" the receivable -- if you mean that no credit is obtained by Swee'P in the calculation of the undivided interest that ASCC purchases, then that can be accomplished on the next reinvestment date. If you mean that no undivided interest in the receivable can be transferred to ASCC, then I think it needs to come out of step 1 [so that it is removed from the denominator, not just the numerator], and I think that the only way to do that is by amending the documents. 

-----Original Message-----
From: Cook, Mary 
Sent: Monday, October 15, 2001 12:03 PM
To: Proffitt, Tim; Ephross, Joel; Hodge, Jeffrey T.
Subject: RE: Master Netting Agreements and Prior Physical Gas Receivable
Financing

Per Lisa Mellencamp and based upon visiting with Mark Taylor, extracting the PGE receivables on 10/25, the next regular date, is satisfactory.  Please note that the master netting does not include the PGE utility entity, only the non-utilities.  Joel, you have a copy of the netting agreement showing all parties thereto.  You should check with Hodge re any utility gas contract receivables.

-----Original Message-----
From: Proffitt, Tim 
Sent: Monday, October 15, 2001 11:42 AM
To: Bradford, William S.; Ephross, Joel; Cook, Mary; Taylor, Mark E
(Legal); Hodge, Jeffrey T.; St. Clair, Carol; Sager, Elizabeth; Murphy,
Harlan
Cc: Rohauer, Tanya; Herron, Chris; Reeves, Leslie
Subject: RE: Master Netting Agreements and Prior Physical Gas Receivable
Financing

Good question, our report rolls everything up to the parent. Leslie, can you gather the actual counterparties? thanks.
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)